Take the 2-minute tour ×
Geographic Information Systems Stack Exchange is a question and answer site for cartographers, geographers and GIS professionals. It's 100% free, no registration required.

I have downloaded QGIS today for my school work also my Qgis version is 1.8.0 and my school's QGIS version is 1.7.0.

So My new Version QGIS cannot run the QGIS file they have send me So Please help in thios I want to run that file in my computer.I have a project to do in it.

share|improve this question
    
Welcome to Stack Exchange forum . Please let us know more about "QGIS file" . What is the extension of that file ? Please check out docs.qgis.org/html/en/docs/user_manual/introduction/… –  Sunil Feb 25 '13 at 13:26
1  
The easiest thing might be to download QGIS 1.7 from qgis.org/downloads and install it on your home computer (if an incompatibility is actually the source of the problem, that is). –  Jake Feb 25 '13 at 13:28
1  
Is this a QGS file because QGIS gives me an alert but usually opens the project file anyway. Can you also tell us what error message do you get? –  MappaGnosis Feb 25 '13 at 13:29

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Browse other questions tagged or ask your own question.